## rust-arc-swap 0.3.7

=== debian/changelog ===
rust-arc-swap (0.3.7-1) unstable; urgency=medium

  * Package arc-swap 0.3.7 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 21:47:19 +0100

rust-arc-swap (0.3.6-1) unstable; urgency=medium

  * Package arc-swap 0.3.6 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 02 Dec 2018 07:13:46 +0100

rust-arc-swap (0.3.5-1) unstable; urgency=medium

  * Package arc-swap 0.3.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 24 Nov 2018 10:51:50 +0100

rust-arc-swap (0.3.4-1) unstable; urgency=medium

  * Package arc-swap 0.3.4 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 04 Nov 2018 14:42:46 +0100
