=== debian/control ===
Source: rust-arc-swap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arc-swap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arc-swap

Package: librust-arc-swap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-arc-swap+default-dev (= ${binary:Version}),
 librust-arc-swap-0-dev (= ${binary:Version}),
 librust-arc-swap-0+default-dev (= ${binary:Version}),
 librust-arc-swap-0.3-dev (= ${binary:Version}),
 librust-arc-swap-0.3+default-dev (= ${binary:Version}),
 librust-arc-swap-0.3.7-dev (= ${binary:Version}),
 librust-arc-swap-0.3.7+default-dev (= ${binary:Version})
Description: Atomically swappable Arc - Rust source code
 This package contains the source for the Rust arc-swap crate, packaged by
 debcargo for use with cargo and dh-cargo.
