## rust-arc-swap 0.3.11

=== debian/changelog ===
rust-arc-swap (0.3.11-2) unstable; urgency=medium

  * Package arc-swap 0.3.11 from crates.io using debcargo 2.3.1-alpha.0
  * Source-only re-upload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jul 2019 11:12:58 +0200

rust-arc-swap (0.3.11-1) unstable; urgency=medium

  * Package arc-swap 0.3.11 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 08 Jul 2019 09:38:13 +0200
