=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -24,8 +24,8 @@
  librust-arc-swap-0+default-dev (= ${binary:Version}),
  librust-arc-swap-0.3-dev (= ${binary:Version}),
  librust-arc-swap-0.3+default-dev (= ${binary:Version}),
- librust-arc-swap-0.3.7-dev (= ${binary:Version}),
- librust-arc-swap-0.3.7+default-dev (= ${binary:Version})
+ librust-arc-swap-0.3.11-dev (= ${binary:Version}),
+ librust-arc-swap-0.3.11+default-dev (= ${binary:Version})
 Description: Atomically swappable Arc - Rust source code
  This package contains the source for the Rust arc-swap crate, packaged by
  debcargo for use with cargo and dh-cargo.
