=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 0.3.11 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-crossbeam-0.5+default-dev, librust-crossbeam-utils-0.6+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev, librust-model-0.0+default-dev (>= 0.0.4-~~), librust-num-cpus-1+default-dev, librust-parking-lot-0.7+default-dev, librust-proptest-0.7+default-dev, librust-version-sync-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 0.3.11 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-crossbeam-0.5+default-dev, librust-crossbeam-utils-0.6+default-dev, librust-itertools-0.8+default-dev, librust-lazy-static-1+default-dev, librust-model-0.0+default-dev (>= 0.0.4-~~), librust-num-cpus-1+default-dev, librust-parking-lot-0.7+default-dev, librust-proptest-0.7+default-dev, librust-version-sync-0.7+default-dev, librust-arc-swap-dev
Restrictions: allow-stderr, skip-not-installable
