## rust-arc-swap 0.4.4

=== debian/changelog ===
rust-arc-swap (0.4.4-1) unstable; urgency=medium

  * Package arc-swap 0.4.4 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 18 Feb 2020 17:15:14 +0100

rust-arc-swap (0.4.3-1) unstable; urgency=medium

  * Package arc-swap 0.4.3 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 02 Nov 2019 22:48:18 +0100
