## rust-arc-swap 0.4.7

=== debian/changelog ===
rust-arc-swap (0.4.7-1) unstable; urgency=medium

  * Package arc-swap 0.4.7 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 15 Jun 2020 20:41:50 +0200
