=== debian/control ===
--- 
+++ 
@@ -20,16 +20,16 @@
  ${misc:Depends}
 Provides:
  librust-arc-swap+default-dev (= ${binary:Version}),
- librust-arc-swap+unstable-weak-dev (= ${binary:Version}),
+ librust-arc-swap+weak-dev (= ${binary:Version}),
  librust-arc-swap-0-dev (= ${binary:Version}),
  librust-arc-swap-0+default-dev (= ${binary:Version}),
- librust-arc-swap-0+unstable-weak-dev (= ${binary:Version}),
+ librust-arc-swap-0+weak-dev (= ${binary:Version}),
  librust-arc-swap-0.4-dev (= ${binary:Version}),
  librust-arc-swap-0.4+default-dev (= ${binary:Version}),
- librust-arc-swap-0.4+unstable-weak-dev (= ${binary:Version}),
- librust-arc-swap-0.4.4-dev (= ${binary:Version}),
- librust-arc-swap-0.4.4+default-dev (= ${binary:Version}),
- librust-arc-swap-0.4.4+unstable-weak-dev (= ${binary:Version})
+ librust-arc-swap-0.4+weak-dev (= ${binary:Version}),
+ librust-arc-swap-0.4.7-dev (= ${binary:Version}),
+ librust-arc-swap-0.4.7+default-dev (= ${binary:Version}),
+ librust-arc-swap-0.4.7+weak-dev (= ${binary:Version})
 Description: Atomically swappable Arc - Rust source code
  This package contains the source for the Rust arc-swap crate, packaged by
  debcargo for use with cargo and dh-cargo.
