=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 0.4.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.7+default-dev, librust-itertools-0.9+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-proptest-0.9+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 0.4.7 --all-targets --no-default-features
Features: test-name=librust-arc-swap-dev
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.7+default-dev, librust-itertools-0.9+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-proptest-0.9+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
