## rust-arc-swap 0.4.8

=== debian/changelog ===
rust-arc-swap (0.4.8-2) unstable; urgency=medium

  * Team upload.
  * Package arc-swap 0.4.8 from crates.io using debcargo 2.4.3
  * Disable version check tests and remove dev-dependency on
    version-sync crate (which is not package in Debian) to allow
    the rest of the testsuite to run.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Mar 2021 20:47:16 +0000

rust-arc-swap (0.4.8-1) unstable; urgency=medium

  * Package arc-swap 0.4.8 from crates.io using debcargo 2.4.3
    Closes: #985090

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 13 Mar 2021 12:24:41 +0100
