=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
  librust-arc-swap-0.4-dev (= ${binary:Version}),
  librust-arc-swap-0.4+default-dev (= ${binary:Version}),
  librust-arc-swap-0.4+weak-dev (= ${binary:Version}),
- librust-arc-swap-0.4.7-dev (= ${binary:Version}),
- librust-arc-swap-0.4.7+default-dev (= ${binary:Version}),
- librust-arc-swap-0.4.7+weak-dev (= ${binary:Version})
+ librust-arc-swap-0.4.8-dev (= ${binary:Version}),
+ librust-arc-swap-0.4.8+default-dev (= ${binary:Version}),
+ librust-arc-swap-0.4.8+weak-dev (= ${binary:Version})
 Description: Atomically swappable Arc - Rust source code
  This package contains the source for the Rust arc-swap crate, packaged by
  debcargo for use with cargo and dh-cargo.
