## rust-arc-swap 1.5.1

=== debian/changelog ===
rust-arc-swap (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package arc-swap 1.5.1 from crates.io using debcargo 2.5.0 (Closes: #1022245)
  * Drop old patches - no longer needed.
  * Remove dev-dependency on active-barrier and disable the tests that depend
    on it so the rest of the testsuite can run.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Oct 2022 19:12:13 +0000

rust-arc-swap (0.4.8-3) unstable; urgency=medium

  * Team upload.
  * Package arc-swap 0.4.8 from crates.io using debcargo 2.5.0
  * Relax dev-dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 09:14:41 +0000
