## rust-arc-swap 1.6.0

=== debian/changelog ===
rust-arc-swap (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package arc-swap 1.6.0 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Jan 2024 10:36:20 +0100

rust-arc-swap (1.6.0-2) unstable; urgency=medium

  * Team upload
  * Package arc-swap 1.6.0 from crates.io using debcargo 2.6.0
  * Add relax-deps to bump version of rust-criterion

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Oct 2023 16:17:56 -0400

rust-arc-swap (1.6.0-1) unstable; urgency=medium

  * Team upload
  * Package arc-swap 1.6.0 from crates.io using debcargo 2.6.0
  * Refresh patches

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 05 Oct 2023 08:38:32 -0400
