=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 1.6.0 --all-targets --all-features
Features: test-name=rust-arc-swap:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-crossbeam-utils-0.8+default-dev, librust-itertools-0.12+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-parking-lot-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.130-~~), librust-serde-test-1+default-dev (>= 1.0.130-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 1.6.0 --all-targets
Features: test-name=librust-arc-swap-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-crossbeam-utils-0.8+default-dev, librust-itertools-0.12+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-parking-lot-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.130-~~), librust-serde-test-1+default-dev (>= 1.0.130-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 1.6.0 --all-targets --no-default-features --features experimental-strategies
Features: test-name=librust-arc-swap-dev:experimental-strategies
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-crossbeam-utils-0.8+default-dev, librust-itertools-0.12+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-parking-lot-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.130-~~), librust-serde-test-1+default-dev (>= 1.0.130-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 1.6.0 --all-targets --no-default-features --features internal-test-strategies
Features: test-name=librust-arc-swap-dev:internal-test-strategies
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-crossbeam-utils-0.8+default-dev, librust-itertools-0.12+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-parking-lot-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.130-~~), librust-serde-test-1+default-dev (>= 1.0.130-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arc-swap 1.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-arc-swap-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-crossbeam-utils-0.8+default-dev, librust-itertools-0.12+default-dev, librust-num-cpus-1+default-dev, librust-once-cell-1+default-dev, librust-parking-lot-0.12+default-dev, librust-proptest-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.130-~~), librust-serde-test-1+default-dev (>= 1.0.130-~~), @
Restrictions: allow-stderr, skip-not-installable
