## rust-arc-swap 1.7.1

=== debian/changelog ===
rust-arc-swap (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package arc-swap 1.7.1 from crates.io using debcargo 2.6.1 (Closes: #1072690)
  * Stop patching criterion dev-dependency, what upstream wants now matches
    what Debian has.
  * Relax itertools dev-dependency.
  * Mark all-features test as broken, some features are mutally exclusive.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Sep 2024 01:58:03 +0000
