=== debian/control ===
Source: rust-arc-swap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arc-swap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arc-swap
X-Cargo-Crate: arc-swap
Rules-Requires-Root: no

Package: librust-arc-swap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+rc-dev
Provides:
 librust-arc-swap+default-dev (= ${binary:Version}),
 librust-arc-swap+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap+serde-dev (= ${binary:Version}),
 librust-arc-swap+weak-dev (= ${binary:Version}),
 librust-arc-swap-1-dev (= ${binary:Version}),
 librust-arc-swap-1+default-dev (= ${binary:Version}),
 librust-arc-swap-1+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap-1+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1+serde-dev (= ${binary:Version}),
 librust-arc-swap-1+weak-dev (= ${binary:Version}),
 librust-arc-swap-1.7-dev (= ${binary:Version}),
 librust-arc-swap-1.7+default-dev (= ${binary:Version}),
 librust-arc-swap-1.7+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.7+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap-1.7+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.7+serde-dev (= ${binary:Version}),
 librust-arc-swap-1.7+weak-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1+default-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1+serde-dev (= ${binary:Version}),
 librust-arc-swap-1.7.1+weak-dev (= ${binary:Version})
Description: Atomically swappable Arc - Rust source code
 Source code for Debianized Rust crate "arc-swap"
