## rust-arc-swap 1.8.0

=== debian/changelog ===
rust-arc-swap (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package arc-swap 1.8.0 from crates.io using debcargo 2.7.11 (Closes: #1124359)
  * Update itertools patching for new upstream and current situation in Debian.
  * Update remove-adaptive-barrier.patch for new upstream.
  * Revert upstream bump of criterion to 0.7

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 10:42:07 +0000
