=== debian/control ===
Source: rust-arc-swap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arc-swap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arc-swap
Homepage: https://github.com/vorner/arc-swap
X-Cargo-Crate: arc-swap

Package: librust-arc-swap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustversion-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+rc-dev
Provides:
 librust-arc-swap+default-dev (= ${binary:Version}),
 librust-arc-swap+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap+serde-dev (= ${binary:Version}),
 librust-arc-swap+weak-dev (= ${binary:Version}),
 librust-arc-swap-1-dev (= ${binary:Version}),
 librust-arc-swap-1+default-dev (= ${binary:Version}),
 librust-arc-swap-1+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap-1+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1+serde-dev (= ${binary:Version}),
 librust-arc-swap-1+weak-dev (= ${binary:Version}),
 librust-arc-swap-1.8-dev (= ${binary:Version}),
 librust-arc-swap-1.8+default-dev (= ${binary:Version}),
 librust-arc-swap-1.8+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.8+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap-1.8+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.8+serde-dev (= ${binary:Version}),
 librust-arc-swap-1.8+weak-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0+default-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0+experimental-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0+experimental-thread-local-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0+internal-test-strategies-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0+serde-dev (= ${binary:Version}),
 librust-arc-swap-1.8.0+weak-dev (= ${binary:Version})
Description: Atomically swappable Arc - Rust source code
 Source code for Debianized Rust crate "arc-swap"
