=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/arc-swap
Matching-Pattern:  .*/crates/arc-swap/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/arc-swap-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
